Zercurity data services
  • Summary
  • Applications (30)
  • Packages (0)
  • Vulnerabilities (111)

linux-headers-5.0.0-30-generic

Hashes
Linux kernel headers for version 5.0.0 on 32 bit x86 SMP This package provides kernel header files for version 5.0.0 on 32 bit x86 SMP. This is for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-5.0.0-30/debian.README.gz for details.
  • SHA256: 30676884a1983c85fda75d0eefcf47046762d41dcf5cc623bf5ed8b761842176
  • SHA1: 00514d9b673e689efca73133acde699a9b75868b
  • MD5: 2f895fed24f0c42a2059f583f62db37e
Information
  • Version: 5.0.0-30.32
  • Filename: linux-headers-5.0.0-30-generic_5.0.0-30.32_i386.deb
  • Size: 7841
  • Type: DEB
  • Source: linux
  • Architecture: I386
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: linux-headers-5.0.0-30, libc6 (>= 2.11), libssl1.1 (>= 1.1.0)

Applications

NameTypeArchSizeRisk
kallsyms
/usr/src/linux-headers-5.0.0-30-generic/scripts/kallsyms
211640
relocs_common.o
/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs_common.o
34240
relocs_64.o
/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs_64.o
162440
relocs_32.o
/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs_32.o
150800
relocs
/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs
342160
sign-file
/usr/src/linux-headers-5.0.0-30-generic/scripts/sign-file
213840
recordmcount
/usr/src/linux-headers-5.0.0-30-generic/scripts/recordmcount
310280
asn1_compiler
/usr/src/linux-headers-5.0.0-30-generic/scripts/asn1_compiler
304640
conmakehash
/usr/src/linux-headers-5.0.0-30-generic/scripts/conmakehash
159320
sortextable
/usr/src/linux-headers-5.0.0-30-generic/scripts/sortextable
207080
extract-cert
/usr/src/linux-headers-5.0.0-30-generic/scripts/extract-cert
167520
bin2c
/usr/src/linux-headers-5.0.0-30-generic/scripts/bin2c
154720
insert-sys-cert
/usr/src/linux-headers-5.0.0-30-generic/scripts/insert-sys-cert
210360
conf.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/conf.o
176240
zconf.tab.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/zconf.tab.o
491280
confdata.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/confdata.o
245680
conf
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/conf
1567800
expr.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/expr.o
230240
symbol.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/symbol.o
260400
preprocess.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/preprocess.o
105360
zconf.lex.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/zconf.lex.o
463520
file2alias.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/file2alias.o
351560
mk_elfconfig
/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/mk_elfconfig
156200
empty.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/empty.o
6400
modpost
/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/modpost
870160
modpost.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/modpost.o
488280
sumversion.o
/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/sumversion.o
91040
mdp
/usr/src/linux-headers-5.0.0-30-generic/scripts/selinux/mdp/mdp
448640
genheaders
/usr/src/linux-headers-5.0.0-30-generic/scripts/selinux/genheaders/genheaders
451440
fixdep
/usr/src/linux-headers-5.0.0-30-generic/scripts/basic/fixdep
162280

Vulnerabilities

NameRiskSourceFixed
CVE-2019-1521249USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1481678USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-950681USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1521749USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-013674USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-15505100USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1953646USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1522349USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1020755USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-15504100USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1735165USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1522049USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1953747USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1553878USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-221374USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1953546USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1521949USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1482188USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1952772USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1363168USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1481478USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1521149USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1590256USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1592578USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1511855USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1521549USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1481578USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1522149USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1509067USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1521849USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1953049USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1953168USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1511778USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-1592694USN
linux-source-5.0.0
5.0.0-31.33
CVE-2019-218178USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1671475USN
linux-source-5.0.0
5.0.0-32.34
CVE-2019-1592694USN
linux-tools-host
5.0.0-31.33
CVE-2019-218178USN
linux-tools-host
5.0.0-32.34
CVE-2019-1953747USN
linux-tools-host
5.0.0-31.33
CVE-2019-1482188USN
linux-tools-host
5.0.0-32.34
CVE-2019-1592578USN
linux-tools-host
5.0.0-31.33
CVE-2019-950681USN
linux-tools-host
5.0.0-31.33
CVE-2019-1521249USN
linux-tools-host
5.0.0-31.33
CVE-2019-1953546USN
linux-tools-host
5.0.0-31.33
CVE-2019-1481478USN
linux-tools-host
5.0.0-32.34
CVE-2019-1511855USN
linux-tools-host
5.0.0-31.33
CVE-2019-1553878USN
linux-tools-host
5.0.0-31.33
CVE-2019-1509067USN
linux-tools-host
5.0.0-31.33
CVE-2019-1522349USN
linux-tools-host
5.0.0-31.33
CVE-2019-1521849USN
linux-tools-host
5.0.0-31.33
CVE-2019-1511778USN
linux-tools-host
5.0.0-31.33
CVE-2019-1481578USN
linux-tools-host
5.0.0-32.34
CVE-2019-1521949USN
linux-tools-host
5.0.0-31.33
CVE-2019-1521749USN
linux-tools-host
5.0.0-31.33
CVE-2019-1522049USN
linux-tools-host
5.0.0-31.33
CVE-2019-1590256USN
linux-tools-host
5.0.0-32.34
CVE-2019-1363168USN
linux-tools-host
5.0.0-31.33
CVE-2019-1953646USN
linux-tools-host
5.0.0-31.33
CVE-2019-1521549USN
linux-tools-host
5.0.0-31.33
CVE-2019-1953049USN
linux-tools-host
5.0.0-31.33
CVE-2019-221374USN
linux-tools-host
5.0.0-31.33
CVE-2019-15505100USN
linux-tools-host
5.0.0-32.34
CVE-2019-1522149USN
linux-tools-host
5.0.0-31.33
CVE-2019-1020755USN
linux-tools-host
5.0.0-31.33
CVE-2019-1952772USN
linux-tools-host
5.0.0-31.33
CVE-2019-1521149USN
linux-tools-host
5.0.0-31.33
CVE-2019-1953168USN
linux-tools-host
5.0.0-31.33
CVE-2019-013674USN
linux-tools-host
5.0.0-31.33
CVE-2019-1481678USN
linux-tools-host
5.0.0-32.34
CVE-2019-1671475USN
linux-tools-host
5.0.0-32.34
CVE-2019-1735165USN
linux-tools-host
5.0.0-31.33
CVE-2019-15504100USN
linux-tools-host
5.0.0-32.34
CVE-2019-1481578USN
linux-tools-common
5.0.0-32.34
CVE-2019-1953546USN
linux-tools-common
5.0.0-31.33
CVE-2019-1553878USN
linux-tools-common
5.0.0-31.33
CVE-2019-1952772USN
linux-tools-common
5.0.0-31.33
CVE-2019-1590256USN
linux-tools-common
5.0.0-32.34
CVE-2019-218178USN
linux-tools-common
5.0.0-32.34
CVE-2019-1953168USN
linux-tools-common
5.0.0-31.33
CVE-2019-1511855USN
linux-tools-common
5.0.0-31.33
CVE-2019-1592578USN
linux-tools-common
5.0.0-31.33
CVE-2019-1953646USN
linux-tools-common
5.0.0-31.33
CVE-2019-1481678USN
linux-tools-common
5.0.0-32.34
CVE-2019-1509067USN
linux-tools-common
5.0.0-31.33
CVE-2019-1521749USN
linux-tools-common
5.0.0-31.33
CVE-2019-950681USN
linux-tools-common
5.0.0-31.33
CVE-2019-1953747USN
linux-tools-common
5.0.0-31.33
CVE-2019-221374USN
linux-tools-common
5.0.0-31.33
CVE-2019-15504100USN
linux-tools-common
5.0.0-32.34
CVE-2019-1521849USN
linux-tools-common
5.0.0-31.33
CVE-2019-1521949USN
linux-tools-common
5.0.0-31.33
CVE-2019-1671475USN
linux-tools-common
5.0.0-32.34
CVE-2019-1482188USN
linux-tools-common
5.0.0-32.34
CVE-2019-15505100USN
linux-tools-common
5.0.0-32.34
CVE-2019-1522149USN
linux-tools-common
5.0.0-31.33
CVE-2019-1522349USN
linux-tools-common
5.0.0-31.33
CVE-2019-1020755USN
linux-tools-common
5.0.0-31.33
CVE-2019-013674USN
linux-tools-common
5.0.0-31.33
CVE-2019-1522049USN
linux-tools-common
5.0.0-31.33
CVE-2019-1735165USN
linux-tools-common
5.0.0-31.33
CVE-2019-1481478USN
linux-tools-common
5.0.0-32.34
CVE-2019-1521549USN
linux-tools-common
5.0.0-31.33
CVE-2019-1521149USN
linux-tools-common
5.0.0-31.33
CVE-2019-1511778USN
linux-tools-common
5.0.0-31.33
CVE-2019-1521249USN
linux-tools-common
5.0.0-31.33
CVE-2019-1592694USN
linux-tools-common
5.0.0-31.33
CVE-2019-1953049USN
linux-tools-common
5.0.0-31.33
CVE-2019-1363168USN
linux-tools-common
5.0.0-31.33
CVE-2019-15505100USN
linux-libc-dev
5.0.0-32.34
CVE-2019-15504100USN
linux-libc-dev
5.0.0-32.34
CVE-2019-1592694USN
linux-libc-dev
5.0.0-31.33

Raw Object

{
  "sha256": "30676884a1983c85fda75d0eefcf47046762d41dcf5cc623bf5ed8b761842176",
  "sha1": "00514d9b673e689efca73133acde699a9b75868b",
  "md5": "2f895fed24f0c42a2059f583f62db37e",
  "type": "DEB",
  "arch": "I386",
  "name": "linux-headers-5.0.0-30-generic",
  "filename": "linux-headers-5.0.0-30-generic_5.0.0-30.32_i386.deb",
  "size": 7841,
  "description": "Linux kernel headers for version 5.0.0 on 32 bit x86 SMP\nThis package provides kernel header files for version 5.0.0 on\n32 bit x86 SMP.\n\nThis is for sites that want the latest kernel headers.  Please read\n/usr/share/doc/linux-headers-5.0.0-30/debian.README.gz for details.",
  "url": null,
  "version": "5.0.0-30.32",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "linux-headers-5.0.0-30, libc6 (>= 2.11), libssl1.1 (>= 1.1.0)",
  "applications": [
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kallsyms",
      "sha256": "a27488d41416ad59fcaa1b450f7885db52227b75a0a16ca5300a0dc6f3ff43ee",
      "sha1": "b47f7987ac02089c00bf4ecc898e894a85584e46",
      "md5": "083ecc44f3be1afb4e0f5c7c7c8292e0",
      "name": "kallsyms",
      "size": 21164,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs_common.o",
      "sha256": "65dd0006d959a39e134a9e7c2f191c803e2d41346e0ed87452d79d81fcbe5aaf",
      "sha1": "c3fe6f79244ab1e7169c3fa5c85030d530de0282",
      "md5": "cca9ec3a9bd5f2af629924a76f748839",
      "name": "relocs_common.o",
      "size": 3424,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:52+00:00",
      "updated_at": "2021-03-20T21:06:52+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs_64.o",
      "sha256": "43e961047e9ee6cf8ae273006d9443af389beff196fe9b8d58f36234eafb384e",
      "sha1": "af979712a27185bb1b4025e05e3f51c99ce6237a",
      "md5": "148070c0541ecaf473268c4c61fb0d12",
      "name": "relocs_64.o",
      "size": 16244,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:52+00:00",
      "updated_at": "2021-03-20T21:06:52+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs_32.o",
      "sha256": "9af34a37d1cf34b8377188c03347e1d36fe554d7e329f4f660e5f230a07ccd4c",
      "sha1": "c765168d15d1285e5fa3cd4555f10803e6c71919",
      "md5": "8811cb08784d91c938f3322c3bcf13a0",
      "name": "relocs_32.o",
      "size": 15080,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:52+00:00",
      "updated_at": "2021-03-20T21:06:52+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/arch/x86/tools/relocs",
      "sha256": "2e255fb14b89ff72ab617c0c72b522bcefcea259588c1f7bd23952fb6addd927",
      "sha1": "64b41ba1332bfef34206230f5763c3ec310c7b1d",
      "md5": "f25ff96b3fda732d4199a1312d69f54f",
      "name": "relocs",
      "size": 34216,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:52+00:00",
      "updated_at": "2021-03-20T21:06:52+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/sign-file",
      "sha256": "d98d0516781ca179525518f4cfd60a03734228caa566a50261924d99acce18e5",
      "sha1": "32ac0936b30e5815a597ce8294e393cb3eaa2855",
      "md5": "39fc62d2eab9f7b3a08b5bf84278e383",
      "name": "sign-file",
      "size": 21384,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/recordmcount",
      "sha256": "f40317fd824ce9a5ca902633e26739938e4b91c4f04895e2966f54f5c058a9a6",
      "sha1": "ab74e9173a8fa4962b30108933d2119b30c4f1a7",
      "md5": "d4ecd5f76ba01b823af59e534a9be60c",
      "name": "recordmcount",
      "size": 31028,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/asn1_compiler",
      "sha256": "694c611c869a7b7a3df6e17f39d21e091c80e85d595148bc64f5c28ce3df6bf9",
      "sha1": "dee914da0c6e4e30f3ffbe0d12fb95f95692fcb2",
      "md5": "af83a33ad015d04299e8a59f0c3838bd",
      "name": "asn1_compiler",
      "size": 30464,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/conmakehash",
      "sha256": "7449e65ed10533692276c27c717e5785ad162513997f02a7713bdd2c6546f1aa",
      "sha1": "9571ce6f1cf2752c37f4a70076fa618d68b37926",
      "md5": "58bee8cda15db939103d33cba97280d7",
      "name": "conmakehash",
      "size": 15932,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/sortextable",
      "sha256": "d8efc69e4efc6bb90d78945b369d88dcf784c26f7f5b3aa41856adab9fee91ef",
      "sha1": "00ccb0a1edc8a4779bfa4a83b8fbb24a6b8ca0a4",
      "md5": "0a3403164dacb4240f4afeed8b281ae1",
      "name": "sortextable",
      "size": 20708,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/extract-cert",
      "sha256": "fdf9fb20fd1411c1b83e6a5ec3948b6927ddef6a2f5bcb7cb411c5b895379d02",
      "sha1": "c6735b0a0a71d7830909f21ea47d451899aad6d9",
      "md5": "98707628dde9df3972f810bc86b39ab7",
      "name": "extract-cert",
      "size": 16752,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/bin2c",
      "sha256": "b7d87c04ec10bdb1d67e59b1e7c3275d02316d9afd3f9660e8bb3cfa90c3428c",
      "sha1": "236f76aa9185bb11de8c6fdb9ca74caececf553c",
      "md5": "081dfefb6cea65d6e5979ab3d9b8d4c0",
      "name": "bin2c",
      "size": 15472,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/insert-sys-cert",
      "sha256": "45ddff9c0adf846a4b3b618ecc42461902066ba79862ecf428d8cca33f261702",
      "sha1": "a31c4d4a92a814ce9f091e86efda1560355728db",
      "md5": "c0d6bfb826bf6800b81ef7f0a82ada32",
      "name": "insert-sys-cert",
      "size": 21036,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/conf.o",
      "sha256": "299407a827e57e261907399b6a0e8ef2e5c13a54eb4ed343f6e0cdf0ff2c7443",
      "sha1": "29fd48433f93a6d9f6a1e2ada3da3b2e1bad2ea9",
      "md5": "30772bce04fa4fd93ac61dc7292478aa",
      "name": "conf.o",
      "size": 17624,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/zconf.tab.o",
      "sha256": "dfb1a08b0f5748b7c685c1d36a9d710d3f085c2b873807a98fe5acda5b977651",
      "sha1": "8d09bb53bec95695af7129a18ca9f6af9d810334",
      "md5": "f9ff7060e4cf2b1c504d34688ed8c5cb",
      "name": "zconf.tab.o",
      "size": 49128,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/confdata.o",
      "sha256": "a97521f06bbdca21dace626c89d989bf608aa897a668f40d75eddef6f07678fc",
      "sha1": "11f783de62373aac772f6c4b1636965a8a60cde2",
      "md5": "934b4b68cbc2553d52cec32a9c5c66f1",
      "name": "confdata.o",
      "size": 24568,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/conf",
      "sha256": "412569fec4ad21bfa1f7a8e6e762dee4386de29fe5005b84961112823eec26b2",
      "sha1": "2e9f6ff3b33fce1fea96ff0b206c00817d077649",
      "md5": "adcba6750992e894e8ac4e0ac2d13176",
      "name": "conf",
      "size": 156780,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/expr.o",
      "sha256": "84277cfc8c2eb9e0dd21421156c3fe8d144d1463000d411790ec10030005a571",
      "sha1": "a20ea5e39cb9ebf08eaabb21b8352c855c6c09e3",
      "md5": "a920a6dc4c7a245ba7c817de7aa3e2de",
      "name": "expr.o",
      "size": 23024,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/symbol.o",
      "sha256": "fcaf1d3b28c548e2b701e75d86549cf6138ef9cb061370fd0bbae213eed4335b",
      "sha1": "ed16def73c0f6cfeed463a6253b3423877f2ee3e",
      "md5": "18fb99a84f3a6d4d74fd8d0b60834b33",
      "name": "symbol.o",
      "size": 26040,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/preprocess.o",
      "sha256": "d849a1aed74618e57cb76ad6b96480f65063ab628eddb2a160c3ac4c89e54069",
      "sha1": "0e322a596ca56a3e073a449dea6590cec9233b2a",
      "md5": "9a4c912b442ef5acdaf2b0205d7fc473",
      "name": "preprocess.o",
      "size": 10536,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/kconfig/zconf.lex.o",
      "sha256": "d237005a545cbea7c5d172649db0df62b7c298fcdf8b3461fc7b9b89ac633960",
      "sha1": "7523000fc31977d7ff634247f8fd94b02c0b6d15",
      "md5": "6291133afb9c608e3c1cad630d9b4580",
      "name": "zconf.lex.o",
      "size": 46352,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/file2alias.o",
      "sha256": "d255e24669eddf6d2dd0922990e2d24336eb689f098a080e5f1fbc1312783d90",
      "sha1": "a8e8ab4d450e683b514a31410d48015c75df4e11",
      "md5": "ad0cee09a2f02661e2f1b76459b86954",
      "name": "file2alias.o",
      "size": 35156,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/mk_elfconfig",
      "sha256": "404751dadd845101713b4b429dc016f335b2110b8366e15abf4f9934022aaae7",
      "sha1": "ab134fc03c0fc817f498138930434aa8fd656ed6",
      "md5": "d705dddfa6262542564ae20423d81834",
      "name": "mk_elfconfig",
      "size": 15620,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/empty.o",
      "sha256": "dcf025c62d8df82b1d496a89deb02798a52a362fbd8fda7c7b7751b622718048",
      "sha1": "749ce007f775d951d088ca2c7a1d4f14141f5d84",
      "md5": "7754f5cbe786d630ae53d1b51887d31e",
      "name": "empty.o",
      "size": 640,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/modpost",
      "sha256": "6af8492096686d9b49bcd0980db9ec19505fc3b850deebafd01e4534498878f5",
      "sha1": "6e11f11896ac18da6c94671c1f1282e5ce7fe048",
      "md5": "7e8fe1afec11a886f7658290061de758",
      "name": "modpost",
      "size": 87016,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/modpost.o",
      "sha256": "2599e2bb60ede77daa29b27f9260a3fde4b5b6770e93431a89b32412dad009a0",
      "sha1": "ec2622c7dccfb78f71f4dcc8cee1cc4658cc4711",
      "md5": "de2c3d4020588e86ba370b33033fda3f",
      "name": "modpost.o",
      "size": 48828,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/mod/sumversion.o",
      "sha256": "b1a550365ffe5982e916d76f4cf550bfa61f218397ded32c5a05fc069c640134",
      "sha1": "90946391d4e7df76bef800de5d80ebd0cd308fa6",
      "md5": "2330d1e7b931eb45a2feda8a05765df9",
      "name": "sumversion.o",
      "size": 9104,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/selinux/mdp/mdp",
      "sha256": "832633ea3fdabce3cfd6d2c016a58fa377cb05651eb5ac00efcdee89d24823ef",
      "sha1": "f40c5cf25c9af3cddf9bebfdaf7bfce067c36eed",
      "md5": "3153cfd81056aa13e8b5f0d7d3af6b7c",
      "name": "mdp",
      "size": 44864,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/selinux/genheaders/genheaders",
      "sha256": "91b98792d0b4334817bc028d9310b3e9e294f971ba9776a2bc4dc4fe55021462",
      "sha1": "f06d5e6dd826e31f0e62f8d81a6ab1958435c58a",
      "md5": "e9f0d9a4c550a6c0a1b0f4743cda499d",
      "name": "genheaders",
      "size": 45144,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/src/linux-headers-5.0.0-30-generic/scripts/basic/fixdep",
      "sha256": "946b1a4e50f69df6cb9da0b4b4e3e4e0091a4ca04c3af0c4ba8b65fbac045439",
      "sha1": "1ef310393bd14e27225a9f61ae1bfb7e6172ea03",
      "md5": "777d26b89208bcfc512a21996207a3ba",
      "name": "fixdep",
      "size": 16228,
      "description": null,
      "package": 2043675,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-03-20T21:06:53+00:00",
      "updated_at": "2021-03-20T21:06:53+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2019-15212",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T01:08:42+00:00",
      "updated_at": "2021-10-27T01:08:42+00:00"
    },
    {
      "name": "CVE-2019-14816",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-27T06:18:05+00:00",
      "updated_at": "2021-10-27T06:18:05+00:00"
    },
    {
      "name": "CVE-2019-9506",
      "risk": 81,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T06:26:45+00:00",
      "updated_at": "2021-10-27T06:26:45+00:00"
    },
    {
      "name": "CVE-2019-15217",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T06:44:25+00:00",
      "updated_at": "2021-10-27T06:44:25+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T10:44:54+00:00",
      "updated_at": "2021-10-27T10:44:54+00:00"
    },
    {
      "name": "CVE-2019-15505",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-27T12:31:55+00:00",
      "updated_at": "2021-10-27T12:31:55+00:00"
    },
    {
      "name": "CVE-2019-19536",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T12:39:40+00:00",
      "updated_at": "2021-10-27T12:39:40+00:00"
    },
    {
      "name": "CVE-2019-15223",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T13:01:56+00:00",
      "updated_at": "2021-10-27T13:01:56+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T13:12:22+00:00",
      "updated_at": "2021-10-27T13:12:22+00:00"
    },
    {
      "name": "CVE-2019-15504",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-27T13:25:55+00:00",
      "updated_at": "2021-10-27T13:25:55+00:00"
    },
    {
      "name": "CVE-2019-17351",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T15:02:52+00:00",
      "updated_at": "2021-10-27T15:02:52+00:00"
    },
    {
      "name": "CVE-2019-15220",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T15:53:04+00:00",
      "updated_at": "2021-10-27T15:53:04+00:00"
    },
    {
      "name": "CVE-2019-19537",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T16:07:57+00:00",
      "updated_at": "2021-10-27T16:07:57+00:00"
    },
    {
      "name": "CVE-2019-15538",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T17:12:17+00:00",
      "updated_at": "2021-10-27T17:12:17+00:00"
    },
    {
      "name": "CVE-2019-2213",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T19:23:22+00:00",
      "updated_at": "2021-10-27T19:23:22+00:00"
    },
    {
      "name": "CVE-2019-19535",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T19:42:22+00:00",
      "updated_at": "2021-10-27T19:42:22+00:00"
    },
    {
      "name": "CVE-2019-15219",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T21:35:26+00:00",
      "updated_at": "2021-10-27T21:35:26+00:00"
    },
    {
      "name": "CVE-2019-14821",
      "risk": 88,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-27T21:35:35+00:00",
      "updated_at": "2021-10-27T21:35:35+00:00"
    },
    {
      "name": "CVE-2019-19527",
      "risk": 72,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T22:48:42+00:00",
      "updated_at": "2021-10-27T22:48:42+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-27T23:06:04+00:00",
      "updated_at": "2021-10-27T23:06:04+00:00"
    },
    {
      "name": "CVE-2019-14814",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T01:00:17+00:00",
      "updated_at": "2021-10-28T01:00:17+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T01:08:13+00:00",
      "updated_at": "2021-10-28T01:08:13+00:00"
    },
    {
      "name": "CVE-2019-15902",
      "risk": 56,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T01:13:24+00:00",
      "updated_at": "2021-10-28T01:13:24+00:00"
    },
    {
      "name": "CVE-2019-15925",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T01:15:39+00:00",
      "updated_at": "2021-10-28T01:15:39+00:00"
    },
    {
      "name": "CVE-2019-15118",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T03:09:20+00:00",
      "updated_at": "2021-10-28T03:09:20+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T03:44:34+00:00",
      "updated_at": "2021-10-28T03:44:34+00:00"
    },
    {
      "name": "CVE-2019-14815",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T03:46:00+00:00",
      "updated_at": "2021-10-28T03:46:00+00:00"
    },
    {
      "name": "CVE-2019-15221",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T04:38:08+00:00",
      "updated_at": "2021-10-28T04:38:08+00:00"
    },
    {
      "name": "CVE-2019-15090",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T05:42:30+00:00",
      "updated_at": "2021-10-28T05:42:30+00:00"
    },
    {
      "name": "CVE-2019-15218",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T07:28:26+00:00",
      "updated_at": "2021-10-28T07:28:26+00:00"
    },
    {
      "name": "CVE-2019-19530",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T07:46:03+00:00",
      "updated_at": "2021-10-28T07:46:03+00:00"
    },
    {
      "name": "CVE-2019-19531",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T07:53:06+00:00",
      "updated_at": "2021-10-28T07:53:06+00:00"
    },
    {
      "name": "CVE-2019-15117",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T08:39:16+00:00",
      "updated_at": "2021-10-28T08:39:16+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5c74ad4b44498bed09cdd90abca4368ecd5513bfb85b1883c452f4ce9810a2e9",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-31.33",
        "filename": "linux-source-5.0.0_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T08:57:50+00:00",
      "updated_at": "2021-10-28T08:57:50+00:00"
    },
    {
      "name": "CVE-2019-2181",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T10:52:54+00:00",
      "updated_at": "2021-10-28T10:52:54+00:00"
    },
    {
      "name": "CVE-2019-16714",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "089c87840ef133790fca5ba75d8768761e6302480a2b6faea995e1774e83d6ed",
        "name": "linux-source-5.0.0",
        "version": "5.0.0-32.34",
        "filename": "linux-source-5.0.0_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T11:10:01+00:00",
      "updated_at": "2021-10-28T11:10:01+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T12:38:02+00:00",
      "updated_at": "2021-10-28T12:38:02+00:00"
    },
    {
      "name": "CVE-2019-2181",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T14:07:09+00:00",
      "updated_at": "2021-10-28T14:07:09+00:00"
    },
    {
      "name": "CVE-2019-19537",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T14:17:31+00:00",
      "updated_at": "2021-10-28T14:17:31+00:00"
    },
    {
      "name": "CVE-2019-14821",
      "risk": 88,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T15:08:44+00:00",
      "updated_at": "2021-10-28T15:08:44+00:00"
    },
    {
      "name": "CVE-2019-15925",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T15:20:16+00:00",
      "updated_at": "2021-10-28T15:20:16+00:00"
    },
    {
      "name": "CVE-2019-9506",
      "risk": 81,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T15:52:08+00:00",
      "updated_at": "2021-10-28T15:52:08+00:00"
    },
    {
      "name": "CVE-2019-15212",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T16:15:29+00:00",
      "updated_at": "2021-10-28T16:15:29+00:00"
    },
    {
      "name": "CVE-2019-19535",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T16:35:58+00:00",
      "updated_at": "2021-10-28T16:35:58+00:00"
    },
    {
      "name": "CVE-2019-14814",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-28T16:36:09+00:00",
      "updated_at": "2021-10-28T16:36:09+00:00"
    },
    {
      "name": "CVE-2019-15118",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T17:44:18+00:00",
      "updated_at": "2021-10-28T17:44:18+00:00"
    },
    {
      "name": "CVE-2019-15538",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T18:45:12+00:00",
      "updated_at": "2021-10-28T18:45:12+00:00"
    },
    {
      "name": "CVE-2019-15090",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T19:17:22+00:00",
      "updated_at": "2021-10-28T19:17:22+00:00"
    },
    {
      "name": "CVE-2019-15223",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T23:19:54+00:00",
      "updated_at": "2021-10-28T23:19:54+00:00"
    },
    {
      "name": "CVE-2019-15218",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-28T23:21:57+00:00",
      "updated_at": "2021-10-28T23:21:57+00:00"
    },
    {
      "name": "CVE-2019-15117",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T00:39:31+00:00",
      "updated_at": "2021-10-29T00:39:31+00:00"
    },
    {
      "name": "CVE-2019-14815",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-29T01:22:16+00:00",
      "updated_at": "2021-10-29T01:22:16+00:00"
    },
    {
      "name": "CVE-2019-15219",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T03:19:01+00:00",
      "updated_at": "2021-10-29T03:19:01+00:00"
    },
    {
      "name": "CVE-2019-15217",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T03:23:20+00:00",
      "updated_at": "2021-10-29T03:23:20+00:00"
    },
    {
      "name": "CVE-2019-15220",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T06:03:05+00:00",
      "updated_at": "2021-10-29T06:03:05+00:00"
    },
    {
      "name": "CVE-2019-15902",
      "risk": 56,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-29T06:14:54+00:00",
      "updated_at": "2021-10-29T06:14:54+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T06:31:32+00:00",
      "updated_at": "2021-10-29T06:31:32+00:00"
    },
    {
      "name": "CVE-2019-19536",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T09:14:31+00:00",
      "updated_at": "2021-10-29T09:14:31+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T12:41:31+00:00",
      "updated_at": "2021-10-29T12:41:31+00:00"
    },
    {
      "name": "CVE-2019-19530",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T14:33:26+00:00",
      "updated_at": "2021-10-29T14:33:26+00:00"
    },
    {
      "name": "CVE-2019-2213",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T16:29:33+00:00",
      "updated_at": "2021-10-29T16:29:33+00:00"
    },
    {
      "name": "CVE-2019-15505",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-29T17:18:29+00:00",
      "updated_at": "2021-10-29T17:18:29+00:00"
    },
    {
      "name": "CVE-2019-15221",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T19:57:58+00:00",
      "updated_at": "2021-10-29T19:57:58+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T23:17:03+00:00",
      "updated_at": "2021-10-29T23:17:03+00:00"
    },
    {
      "name": "CVE-2019-19527",
      "risk": 72,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T23:24:23+00:00",
      "updated_at": "2021-10-29T23:24:23+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T23:25:19+00:00",
      "updated_at": "2021-10-29T23:25:19+00:00"
    },
    {
      "name": "CVE-2019-19531",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-29T23:47:33+00:00",
      "updated_at": "2021-10-29T23:47:33+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-30T02:22:37+00:00",
      "updated_at": "2021-10-30T02:22:37+00:00"
    },
    {
      "name": "CVE-2019-14816",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-30T05:05:04+00:00",
      "updated_at": "2021-10-30T05:05:04+00:00"
    },
    {
      "name": "CVE-2019-16714",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-30T08:04:23+00:00",
      "updated_at": "2021-10-30T08:04:23+00:00"
    },
    {
      "name": "CVE-2019-17351",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "988dfb8c9f5226d31d5847df49e5118ea32d7dfd228f7c02ee1c45dfc17d392e",
        "name": "linux-tools-host",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-host_5.0.0-31.33_all.deb"
      },
      "created_at": "2021-10-30T10:26:29+00:00",
      "updated_at": "2021-10-30T10:26:29+00:00"
    },
    {
      "name": "CVE-2019-15504",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "157e964263cb869f72f11803262dcc367f16cc0895d1973fc1df098eaab3c18d",
        "name": "linux-tools-host",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-host_5.0.0-32.34_all.deb"
      },
      "created_at": "2021-10-30T11:27:07+00:00",
      "updated_at": "2021-10-30T11:27:07+00:00"
    },
    {
      "name": "CVE-2019-14815",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T03:27:08+00:00",
      "updated_at": "2022-04-16T03:27:08+00:00"
    },
    {
      "name": "CVE-2019-19535",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T03:59:25+00:00",
      "updated_at": "2022-04-16T03:59:25+00:00"
    },
    {
      "name": "CVE-2019-15538",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T04:06:02+00:00",
      "updated_at": "2022-04-16T04:06:02+00:00"
    },
    {
      "name": "CVE-2019-19527",
      "risk": 72,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T04:20:12+00:00",
      "updated_at": "2022-04-16T04:20:12+00:00"
    },
    {
      "name": "CVE-2019-15902",
      "risk": 56,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T05:38:55+00:00",
      "updated_at": "2022-04-16T05:38:55+00:00"
    },
    {
      "name": "CVE-2019-2181",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T07:37:23+00:00",
      "updated_at": "2022-04-16T07:37:23+00:00"
    },
    {
      "name": "CVE-2019-19531",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T07:57:08+00:00",
      "updated_at": "2022-04-16T07:57:08+00:00"
    },
    {
      "name": "CVE-2019-15118",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T07:57:56+00:00",
      "updated_at": "2022-04-16T07:57:56+00:00"
    },
    {
      "name": "CVE-2019-15925",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T08:20:04+00:00",
      "updated_at": "2022-04-16T08:20:04+00:00"
    },
    {
      "name": "CVE-2019-19536",
      "risk": 46,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T09:19:16+00:00",
      "updated_at": "2022-04-16T09:19:16+00:00"
    },
    {
      "name": "CVE-2019-14816",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T10:23:54+00:00",
      "updated_at": "2022-04-16T10:23:54+00:00"
    },
    {
      "name": "CVE-2019-15090",
      "risk": 67,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T10:41:57+00:00",
      "updated_at": "2022-04-16T10:41:57+00:00"
    },
    {
      "name": "CVE-2019-15217",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T11:25:25+00:00",
      "updated_at": "2022-04-16T11:25:25+00:00"
    },
    {
      "name": "CVE-2019-9506",
      "risk": 81,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T11:27:43+00:00",
      "updated_at": "2022-04-16T11:27:43+00:00"
    },
    {
      "name": "CVE-2019-19537",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T11:35:58+00:00",
      "updated_at": "2022-04-16T11:35:58+00:00"
    },
    {
      "name": "CVE-2019-2213",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T12:15:51+00:00",
      "updated_at": "2022-04-16T12:15:51+00:00"
    },
    {
      "name": "CVE-2019-15504",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T12:45:19+00:00",
      "updated_at": "2022-04-16T12:45:19+00:00"
    },
    {
      "name": "CVE-2019-15218",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T14:46:45+00:00",
      "updated_at": "2022-04-16T14:46:45+00:00"
    },
    {
      "name": "CVE-2019-15219",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T14:55:30+00:00",
      "updated_at": "2022-04-16T14:55:30+00:00"
    },
    {
      "name": "CVE-2019-16714",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T15:01:23+00:00",
      "updated_at": "2022-04-16T15:01:23+00:00"
    },
    {
      "name": "CVE-2019-14821",
      "risk": 88,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T17:16:05+00:00",
      "updated_at": "2022-04-16T17:16:05+00:00"
    },
    {
      "name": "CVE-2019-15505",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T17:32:16+00:00",
      "updated_at": "2022-04-16T17:32:16+00:00"
    },
    {
      "name": "CVE-2019-15221",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T17:47:00+00:00",
      "updated_at": "2022-04-16T17:47:00+00:00"
    },
    {
      "name": "CVE-2019-15223",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T18:00:35+00:00",
      "updated_at": "2022-04-16T18:00:35+00:00"
    },
    {
      "name": "CVE-2019-10207",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T18:42:20+00:00",
      "updated_at": "2022-04-16T18:42:20+00:00"
    },
    {
      "name": "CVE-2019-0136",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T19:42:53+00:00",
      "updated_at": "2022-04-16T19:42:53+00:00"
    },
    {
      "name": "CVE-2019-15220",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T19:49:05+00:00",
      "updated_at": "2022-04-16T19:49:05+00:00"
    },
    {
      "name": "CVE-2019-17351",
      "risk": 65,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T20:01:04+00:00",
      "updated_at": "2022-04-16T20:01:04+00:00"
    },
    {
      "name": "CVE-2019-14814",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "0e707cc9f8ed5a2cdf4576918b71804e1e650132eb89deffed8634982e28edd7",
        "name": "linux-tools-common",
        "version": "5.0.0-32.34",
        "filename": "linux-tools-common_5.0.0-32.34_all.deb"
      },
      "created_at": "2022-04-16T20:12:19+00:00",
      "updated_at": "2022-04-16T20:12:19+00:00"
    },
    {
      "name": "CVE-2019-15215",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T20:23:05+00:00",
      "updated_at": "2022-04-16T20:23:05+00:00"
    },
    {
      "name": "CVE-2019-15211",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T20:39:01+00:00",
      "updated_at": "2022-04-16T20:39:01+00:00"
    },
    {
      "name": "CVE-2019-15117",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T21:23:25+00:00",
      "updated_at": "2022-04-16T21:23:25+00:00"
    },
    {
      "name": "CVE-2019-15212",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T23:17:46+00:00",
      "updated_at": "2022-04-16T23:17:46+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T23:18:57+00:00",
      "updated_at": "2022-04-16T23:18:57+00:00"
    },
    {
      "name": "CVE-2019-19530",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-16T23:19:36+00:00",
      "updated_at": "2022-04-16T23:19:36+00:00"
    },
    {
      "name": "CVE-2019-13631",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a656ba3234137cdbe5ac0513ca203e46403e8e5077df66fa7b68edd74c234683",
        "name": "linux-tools-common",
        "version": "5.0.0-31.33",
        "filename": "linux-tools-common_5.0.0-31.33_all.deb"
      },
      "created_at": "2022-04-17T00:00:19+00:00",
      "updated_at": "2022-04-17T00:00:19+00:00"
    },
    {
      "name": "CVE-2019-15505",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7696d25af9a3c380b4ee1864730d52ea1490e86d1a8a9003fb0baa2daa0f230c",
        "name": "linux-libc-dev",
        "version": "5.0.0-32.34",
        "filename": "linux-libc-dev_5.0.0-32.34_amd64.deb"
      },
      "created_at": "2022-11-20T10:50:47+00:00",
      "updated_at": "2022-11-20T10:50:47+00:00"
    },
    {
      "name": "CVE-2019-15504",
      "risk": 100,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "7696d25af9a3c380b4ee1864730d52ea1490e86d1a8a9003fb0baa2daa0f230c",
        "name": "linux-libc-dev",
        "version": "5.0.0-32.34",
        "filename": "linux-libc-dev_5.0.0-32.34_amd64.deb"
      },
      "created_at": "2023-01-25T11:02:46+00:00",
      "updated_at": "2023-01-25T11:02:46+00:00"
    },
    {
      "name": "CVE-2019-15926",
      "risk": 94,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "d2ec12d3222837969a02837d3596a641b3e63609351202de41731d0a61e2b5f6",
        "name": "linux-libc-dev",
        "version": "5.0.0-31.33",
        "filename": "linux-libc-dev_5.0.0-31.33_amd64.deb"
      },
      "created_at": "2023-01-25T11:05:53+00:00",
      "updated_at": "2023-01-25T11:05:53+00:00"
    }
  ],
  "risk": 100,
  "vulnerable": 100,
  "outdated": 100,
  "malicious": 0,
  "created_at": "2019-09-18T14:35:04+00:00",
  "updated_at": "2021-03-20T21:06:52+00:00",
  "deleted_at": null
}